» Ubuntu » Paketit

Error

two or more packages specified (pachi natty)